# KamiApiCardInfoWalmartV1AccountCookieBatchAddReq

## Properties

| Name     | Type                                                                                                                 | Description | Notes                             |
| -------- | -------------------------------------------------------------------------------------------------------------------- | ----------- | --------------------------------- |
| **list** | [**Array&lt;KamiApiCardInfoWalmartV1AccountCookieBatchInfo&gt;**](KamiApiCardInfoWalmartV1AccountCookieBatchInfo.md) | 导入结果    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoWalmartV1AccountCookieBatchAddReq } from './api';

const instance: KamiApiCardInfoWalmartV1AccountCookieBatchAddReq = {
  list
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
